Problem with certain VSTs

Having trouble with LMMS? Ask about it here.
When I try to import some VST plugins with VeSTige, sometimes i get the error message: "can't load module". Any help?
Not all vst work.

What vst are you trying to load and what is you're operating system ?
I'm trying to load the VSK Brass. I'm running on a 64 bit operating system. Other VSTs work, but this one in particular is giving me issues.
linkw4855 wrote:
Sat Mar 09, 2019 5:20 pm
I'm trying to load the VSK Brass.
"DSK Brass" im sure. That one has a problem!
'm running on a 64 bit operating system.
Ok, but is it windows, Linux or MAC?

please post your:
* OS (+service-pack-version)
* lmms version
* lmms sound device chosen
* hardware specification (ram & soundcard is the most important)

Besides that, since you are new in Forum
Welcome linkw4855 !
Here are all important links:
http://lmms.io/forum/viewtopic.php?f=1&t=4740
-A few rules and useful forum instructions

Who is online

In total there are 12 users online :: 0 registered, 0 hidden and 12 guests (based on users active over the past 5 minutes)
Most users ever online was 173 on Fri Apr 19, 2019 11:04 am

Users browsing this forum: No registered users and 12 guests